Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 11:45:24 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Pumping Wayfarer                    Hello           03:31 AM, 11th Feb                   Bot                   أهلا مرة أخرى!           03:31 AM, 11th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            03:32 AM, 11th Feb                     Pumping Wayfarer                    Saaalam           03:32 AM, 11th Feb                   Hamza                   Salam, How may I help you?           03:33 AM, 11th Feb                     Pumping Wayfarer                    Do u people really solve customer's issue           03:33 AM, 11th Feb                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           03:34 AM, 11th Feb                     Pumping Wayfarer                    I have not received my order yet, its been 11 days. I ordered online on 28th of januaru and chose click and collect option.  Order number is 6268227377.. It never takes that much time. I have sent many emails but no progress. What's the issue??  I have been talking to you people daily from last 8 days and everyone said the same thing that give us 2 days to solve the problem. It's enoug           03:35 AM, 11th Feb                     Pumping Wayfarer                    Its enough now           03:35 AM, 11th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:36 AM, 11th Feb                     Pumping Wayfarer                    Just ask the authorities for the one last time that they are going to delivery my order or mot?           03:36 AM, 11th Feb                     Pumping Wayfarer                    Not*           03:36 AM, 11th Feb                   Hamza                   Thanks for waiting           03:38 AM, 11th Feb                   Hamza                   We would like to inform you that our team are doing the best to solve this issue as soon as possible           03:39 AM, 11th Feb                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           03:39 AM, 11th Feb                     Pumping Wayfarer                    No no . This is what i'm hearing from everyone           03:40 AM, 11th Feb                     Pumping Wayfarer                    I don't want to hear it now           03:40 AM, 11th Feb                     Pumping Wayfarer                    Tell me the real reason           03:40 AM, 11th Feb                     Pumping Wayfarer                    Just think about it, everyone of you is saying same thing again and again, that's how you treat your customer           03:41 AM, 11th Feb                   Hamza                   Please be assured that we will do our best to fix this issue           03:43 AM, 11th Feb                     Pumping Wayfarer                    No because its been 13 days now           03:43 AM, 11th Feb                     Pumping Wayfarer                    Everyday someone from help centre says the same thing to wait           03:44 AM, 11th Feb                   Hamza                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and they will solve this issue as soon as possible .           03:48 AM, 11th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           03:48 AM, 11th Feb                     Pumping Wayfarer                    No give me exact reason or time           03:48 AM, 11th Feb                     Pumping Wayfarer                    I'm hearing this thing from last 8 days           03:49 AM, 11th Feb                     Pumping Wayfarer                    Okie so you guys don't even bother to reply           03:53 AM, 11th Feb                     Pumping Wayfarer                    Fine           03:53 AM, 11th Feb                   Hamza                   You will be contacted via your email address to keep aware about this case           03:55 AM, 11th Feb                     Pumping Wayfarer                    No thankyou i know I'm not going to get any email           03:56 AM, 11th Feb                     Pumping Wayfarer                    I'll contact soemone else           03:56 AM, 11th Feb                   Hamza                   Is there anything else I can help you?            03:58 AM, 11th Feb                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:00 AM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2084547